<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>NPQ 818</model>
    <vendor>Daisy</vendor>
    <author>MMK</author>	
    <mode>White Frost</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
	<rgb>
      <red dmxchannel="1" />
      <green dmxchannel="2" />
      <blue dmxchannel="3" />
      
    </rgb>
<Frost dmxchannel="4" />		
<strobe dmxchannel="5">
  <step type="open" mindmx="0" maxdmx="5" />
  
  <range type="linear" mindmx="6" maxdmx="20" minval="0.7" maxval="18" />
  <range type="random" mindmx="101" maxdmx="140" minval="0.7" maxval="18" /> 
</strobe>
<const dmxchannel="6" name="Macro Effects" val="0"/>
  </functions>
</device>
